


/* header block */
.app-graph {
  width: 150%;
  position: absolute;
  right: 0;
  bottom: -40px;
}
@media (min-width: 768px) {
  .app-graph {
    width: 100%;
    bottom: 0;
  }
}


/* iphone block */
.app-iphone-block {
  padding-bottom: 60px;
}
@media (min-width: 768px) {
  .app-iphone-block {
    padding-bottom: 0;
  }
}


/* code block */
.app-code-block {
  background-color: #262F36;
  overflow: hidden;
}
.app-code {
  color: #6EA4CF;
  border: #495158 1px solid;
  background: transparent;
  font-size: 12px;
  padding: 20px;
  line-height: 1.55;
  margin-bottom: 30px;
}
.app-code span {
  color: #8496A5;
}
@media (min-width: 768px) {
  .app-code {
    width: 600px;
    margin-bottom: 0;
  }
}
@media (min-width: 992px) {
  .app-code {
    padding: 50px;
    font-size: 15px;
  }
}


/* pull quote block */
.app-high-praise img {
  width: 100%;
}


/* brand ribbon block */
.app-ribbon {
  background: #262F36;
}
.app-ribbon .container {
  padding-left: 0;
  padding-right: 0;
  margin-bottom: -30px;
}
.app-ribbon img {
  margin: 0 10px 30px;
}


/* marketing grid block */
.app-block-marketing-grid .container {
  margin-bottom: -60px;
}
.app-marketing-grid .m-b {
  margin-bottom: 10px !important;
}
@media (max-width: 768px) {
  .app-marketing-grid .m-b-lg {
    margin-bottom: 40px !important;
  }
}


/* price plan block */
.app-price-plans {
  background-color: #F4F5F6;
}
.app-price-plans .container {
  margin-bottom: -60px;
}


/* footer block */
.app-footer {
  background-color: #262F36;
  padding: 0;
  font-weight:300;
}
.app-footer .list-spaced li{
  margin-bottom: 8px;
}
.app-footer-bottom {
  background-color: #1e252b;
  padding:20px 0;
}
.app-footer-bottom-font{
    font-size: 25px;
    margin-top: 9px !important;
}
.app-footer-bottom-copyright{
    
    font-weight: 400;
    
}
.app-footer a {
  color: #fff;
}
.app-footer-bottom a {
  color: #fff;
}



/* general block overrrides */
@media (max-width: 768px) {
  .block .lead {
    line-height: 1.3;
  }
  .block h3 {
    line-height: 1.15;
  }
}


/* general inverse overrides */
.block-inverse .text-muted {
  color: rgba(255, 255, 255, .7);
}
.block-inverse .block-bg-img {
  background-color: transparent;
}


/* general btn overrides */
.btn-lg {
  font-size: 18px;
}
.block-secondary .btn-lg {
  width: 100%;
}
.btn-lg:not(.btn-block) {
  padding: 12px 50px;
}
/* dom edit below */
.btn-lg-course {
  font-size: 18px;
}
.btn-lg-course:not(.btn-block) {
  padding: 12px 70px;
}

@media (min-width: 768px) {
  .btn-lg:not(.btn-block) {
    width: auto;
  }
}


/* ie10+ */
@media (min-width: 768px) {
  .app-align-center {
    display: flex;
    align-items: center;
  }
}


/* dom edits */

@media (max-width: 768px) {
    .mob_vid_hidden {
        visibility: hidden;
        display: none !important;
    }
}
@media (min-width: 992px){
  .header_dom_custom {
    background-image: url(../images/uav-flying-sky.jpg);
  }


}

body {
    border-top: 51px solid #262f36;
}

.man_headset_home {
    background-image: url(../img/headset_man.jpg);
  }

.man_headset_home_padding{
    padding-top: 80px;
    padding-bottom: 80px;

}



/* mailchimp edits */

#mc_embed_signup {
    clear: left;
    font-family: "Work sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    width: 100%;
}
#mc_embed_signup label{
    font-size:28px !important;
    font-weight: 500 !important;
    color: #2d3238 !important;
    
}
#mc_embed_signup .button{
    height: 40px !important;
    font-size: 16px !important;
    background-color: #6a4ca6 !important;
    font-weight: 400;
}
#mc_embed_signup .button:hover {
    background-color: #8565c5 !important;
}
#mc_embed_signup input.email{
    height: 40px !important;
    font-size: 17px !important;
    font-family: Work sans, Helvetica Neue, Helvetica, Arial, sans-serif !important;
    letter-spacing: -0.02em !important;
}

#mc_embed_signup .button_blog_mc{
    height: 40px !important;
    font-size: 16px !important;
    background-color: #6a4ca6 !important;
    font-weight: 400;
    width:300px !important;
}


/* mailchimp edits 2 */

#mc_embed_signup2 {
    clear: left;
    font-family: "Work sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    width: 100%;
}
#mc_embed_signup2 label{
    font-size:28px !important;
    font-weight: 500 !important;
    color: #2d3238 !important;
    
}
#mc_embed_signup2 .button{
    height: 40px !important;
    font-size: 16px !important;
    background-color: #ec9e2f !important;
    font-weight: 400;
    color:white;
    
    border:none; 
}
#mc_embed_signup2 .button:hover {
    background-color: #d58512 !important;
}
#mc_embed_signup2 input.email{
    height: 40px !important;
    font-size: 17px !important;
    font-family: Work sans, Helvetica Neue, Helvetica, Arial, sans-serif !important;
    letter-spacing: -0.02em !important;
}

#mc_embed_signup2 .button_blog_mc{
    width:150px !important;
    
}



.contact-header {
  padding-top: 15px;
  padding-bottom: 25px;
  margin-bottom: 25px;
  color: #fff;
  background-color: #3185d8;
}
.contact-header h1 {
  margin-bottom: 8px;
  font-size: 32px;
  line-height: 1;
  color:white;
  font-weight:300;
}
.contact-header p {
  font-weight: 400;
}

@media (min-width: 768px) {
  .contact-header {
    
  }
  .contact-header h1 {
    font-size: 32px;
  }
}
@media (min-width: 1200px) {
  .contact-header h1,
  .contact-header p {
    max-width: 75%;
  }
}

.content-hor-divider {
  height: 1px;
  margin: 9.5px 0;
  overflow: hidden;
  background-color: #f0ad4e;
}



/* image-slider */
.cd-image-container {
  position: relative;
  width: 100%;
  max-width: 100%;
  margin: 0 auto; }
  .cd-image-container img {
    display: block;
    width: 100%; }

.cd-image-label {
  position: absolute;
  bottom: 0;
  right: 0;
  color: #fdfdfd;
  padding: 1em;
  -webkit-font-smoothing: antialiased;
  opacity: 0;
  -webkit-transition: -webkit-transform 0.3s 0.7s, opacity 0.3s 0.7s;
  -moz-transition: -moz-transform 0.3s 0.7s, opacity 0.3s 0.7s;
  transition: transform 0.3s 0.7s, opacity 0.3s 0.7s; }
  .cd-image-label img {
    display: block !important;
    width: 100% !important;
    min-width: 71px !important;
    position: relative !important; }
  .cd-image-label.is-hidden {
    visibility: hidden; }
  .is-visible .cd-image-label {
    opacity: 1; }

.cd-resize-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border-right: 2px solid #fdfdfd; }
  .cd-resize-img img {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    height: 100%;
    width: auto;
    max-width: none; }
  .cd-resize-img .cd-image-label {
    right: auto;
    left: 0; }
  .is-visible .cd-resize-img {
    width: 50%;
    /* bounce in animation of the modified image */ }

@keyframes cd-bounce-in {
  0% {
    width: 0; }
  60% {
    width: 55%; }
  100% {
    width: 50%; } }

.cd-handle {
  position: absolute;
  height: 44px;
  width: 44px;
  /* center the element */
  left: 50%;
  top: 50%;
  margin-left: -22px;
  margin-top: -22px;
  border-radius: 50%;
  border: 3px solid #fdfdfd;
  background: #0b0b0b url("../img/cd-arrows.svg") no-repeat center center;
  cursor: e-resize;
  opacity: 0; }
  .cd-handle.draggable {
    /* change background color when element is active */
    background-color: #232737; }
  .is-visible .cd-handle {
    opacity: 1;
    -webkit-transition: -webkit-transform 0.3s 0.7s, opacity 0s 0.7s;
    -moz-transition: -moz-transform 0.3s 0.7s, opacity 0s 0.7s;
    transition: transform 0.3s 0.7s, opacity 0s 0.7s; }


  /* END image-slider */

  .social_media_footer{
      margin-top:7px;    
      font-size: 25px;
  }
  .social_media_footer_padding{
      padding:0 4px;
      
  }





.block-fill-height-blog {
  display: table;
  width: 100%;
  height: 300px;
  text-align: center;
  margin-bottom:20px;
}


.smaller-font{
    font-size: 16px;
}
.smallest-font{
    font-size: 13px;
}
@media (min-width: 1200px){
    .container-news-icons {
        width: 1200px;
    }
}

.app-store-hover:hover {
    opacity:0.8;
    transition: opacity 0.1s linear;
}

@media screen and (min-width: 768px){
    .block_language {
        padding-top: 50px !important;
        padding-bottom: 150px !important;
    }
}

.webvr_sidebar{
    z-index: 1;
    padding: 100px 10px 50px 10px;
    width: 210px;
    height: 100%;
    opacity: 0.95;
}

.centre_images{
    display:block;
    margin:0 auto;
}

.p-x-xs{
    padding-left: 5px;
    padding-right: 5px;
}
 .p-y-xs{
     padding-top: 5px;
     padding-bottom: 5px;
 }

 /* accordion plus and minus sign positions */
.more-less {
        float: right;
        color: #212121;
}

.panel-title > a {
    display: block;
    padding: 10px;
    text-decoration: none;
}

.panel-heading{
    padding:0;
}

.m-b-sm{
    margin-bottom: 10px !important;

}
.p-r-sm{
    padding-right: 10px;
}
.p-l-sm{
    padding-left: 10px;
}

.stripe-button-el { 
    display: none !important;

}

.blog-title{
    font-size:28px;
    text-align:center;
}

.courses_page_resources p{
    font-size:15px;
}
.courses_page_resources h4{
    font-size:17px;
    margin-top: 10px;
}
.courses_page_resources h6{
    margin-top: 5px;
}

.courses_page_resources #markdown-toc {

    margin-right: -250px;
}

@media (min-width: 768px){
    .courses_page_resources #markdown-toc {
        padding-top: 60px !important;
    }
}

.link-spanner{
  position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;
  z-index: 1;

  /* edit: fixes overlap error in IE7/8, 
     make sure you have an empty gif 
  background-image: url('empty.gif');*/
} 
.link-spanner:hover{
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.1), 0 2px 8px 0 rgba(0, 0, 0, 0.2);
    height: 370px;
}
.m-y-s{
    margin-top:10px !important;
    margin-bottom:10px !important;
}

li#sign_up_course a {
  color: #f0ad4e;
}
li#sign_up_course a:hover {
  color: #ffc97c;
}

.blog_list_padding li{
    padding-top:6px !important;
    padding-bottom:6px !important;
}
.blog_styling h3{
    margin-top:50px;
    margin-bottom: 20px;
    position: relative;

    
}
.blog_styling h3:after{
    content:' ';
    position: absolute;
    display:block;
    width: 70px;
    border-bottom:2px solid #3185d8;
    margin-top:5px;
}
.blog_styling hr{
    border-top: 1px solid #dadada;
}

.courses_button{
    border: solid 2px #0b89ff;
    font-weight: 500;
}



@media (max-width: 768px){
    .p-y-xlg {
        padding-top:15px;
        padding-bottom:15px;
    }
    .p-b-xlg {
        padding-bottom:15px;
    }
    .p-t-xlg {
        padding-top:15px;
    }
    .course-title{
        font-size:34px;
        font-weight:400
    }
    
}
@media (min-width: 768px){
    .p-y-xlg{
        padding-top:30px;
        padding-bottom:30px;
    }
    .p-b-xlg{
        padding-bottom:30px;
    }
    .p-t-xlg{
        padding-top:30px;
    }
    .course-title{
        font-size:40px;
        font-weight:400
    }
    .course_price_border{
        border-left:4px solid white;
        border-right:4px solid white;
    }
}

#enroll_link .active{
    background-color:rgba(49, 133, 216, 0.15) !important;
}
.course_enroll_options{
    cursor: pointer;
    cursor: hand;
}

.container_course {
  margin-right: auto;
  margin-left: auto;
  padding-left: 10px;
  padding-right: 10px;
}
@media (min-width: 768px) {
  .container_course {
    width: 740px;
  }
}
@media (min-width: 992px) {
  .container_course {
    width: 750px;
  }
}
@media (min-width: 1200px) {
  .container_course {
    width: 750px;
  }
}

.bgd_color_curric{
    background-color:#f7f7f7;
}
.bgd_color_curric_main{
    background-color:#eff3fd;
}

.flip_icon_course{
    -moz-transform: scale(-1, -1);
    -webkit-transform: scale(-1, -1);
    -o-transform: scale(-1, -1);
    -ms-transform: scale(-1, -1);
    transform: scale(-1, -1);
}

@media (min-width: 768px) {
    .blog_mob_hidden {
        visibility: hidden;
        display: none;
    }
}

.examples_speaking{
    width: 225px;
    height:150px;
    background-color:#3185d8;
    color:white !important;
    font-size:18px;
    padding:0 30px 0 30px;
    white-space: normal;
    display: table-cell;
    box-shadow: 5px 5px 10px #a9c0ff;
}

.examples_speaking:hover{
    background-color:#4797e6;
    color:white;
    font-size:18px;
}
.p-y-sm{
    padding-top:10px;
    padding-bottom:10px;
}

.underline_courses_features{
    text-decoration: underline;
    text-decoration-style: dotted;
    text-decoration-color: #7c98b6;
    text-underline-position: under;
}


.sales_course_pick a{
  color: inherit; /* blue colors for links too */
  text-decoration: inherit; /* no underline */
}

#enroll_link .active_sales{
    border-color: #3185d8 !important;
    box-shadow: 0 0 12px #3185d8 !important;
}

.m-x-sm{
    margin-right:5px !important;
    margin-left:5px !important;
}





@media (min-width: 768px){
    .p-mob-x-md{
        padding-left:40px;
        padding-right:40px;
    }
    .p-mob-l-md{
        padding-left:40px;
    }
    .p-mob-r-md{
        padding-right:40px;
    }

    .timeline::before {
        background: #e2e8e9;
        bottom: 240px;
        content: "";
        left: 50%;
        margin-left: -1px;
        position: absolute;
        right: 50%;
        top: 205px;
        width: 2px;
    }

    .timeline-waypoint::before {
        background: #fff;
        border: 4px solid #9DB0B5;
        border-radius: 50%;
        content: "";
        height: 20px;
        left: 50%;
        margin: 0.2em 0 0 -10px;
        position: absolute;
        top: 20px;
        width: 20px;
    }
}

.act-button{
  background-color: rgba(255, 34, 34, 0.6) !important; 
}
.m-y-xs{
    margin-top:3px !important;
    margin-bottom:3px !important;
}

.link-spanner-home{
  color: #6c6f73;
  background-color:#fff;
} 







#markdown-toc-course {
  padding-left: 0;
  margin-top: 100px;
  font-size: 15px;
  list-style: none;
  background-color:rgba(29, 36, 41, 0.95);
}
#markdown-toc-course a {
  display: block;
  padding: 15px 15px;
  color:white;
  font-weight: bold;
}


#markdown-toc-course .sidebar_course a:hover {
  text-decoration: none;
  background-color: #f93239;
}

#markdown-toc-course a:hover {
  text-decoration: none;
  background-color: rgb(55, 66, 74);
}
#markdown-toc-course > li {
    border-bottom: 1px solid rgb(29, 35, 39);
}

#markdown-toc-course ul {
  list-style: none;
  padding-left: 20px;
}
#markdown-toc-course ul ul {
  display: none;
}
@media (min-width: 768px) {
  #markdown-toc-course {
    float: right;
    width: 160px;
    margin-right: -210px;
  }
  #markdown-toc-course a {
    text-decoration: none;
    padding-left: 20px;
  }
  #markdown-toc-course ul {
    display: none;
  }
  #markdown-toc-course > .active > ul {
    display: block;
  }
  #markdown-toc-course .active > a {
    padding-left: 18px;
    
    background-color: #3185d8;
    
  }
  .active .sidebar_course1  {
    color: white !important;
    background-color: #FC4349 !important;
    border-right: 3px solid white !important;
   }
  #markdown-toc-course.affix {
    top: 0;
  }
}




.container_course_sidebar {
  margin-right: auto;
  margin-left: auto;
  padding-left: 10px;
  padding-right: 10px;
}

@media (max-width: 1200px) {
  .container_course_sidebar {
    display:none;
  }
}
@media (min-width: 1200px) {
  .container_course_sidebar {
    width: 800px;
  }
}

@media (min-width: 1200px) {
  .mobile_menu_courses {
    display:none;
  }
}

.mobile_menu_courses .list-group-item{
    padding: 8px 15px !important;
}

.accordian_courses{
    width: 100%;
    text-align: left;
    color: inherit !important;
    font-size:inherit;
    display: inline-block;
    touch-action: manipulation;
    cursor: pointer;
    font-weight: 500;
}

.blog_title_underline{
    width:70px;
    border-top: 2px solid #3185d8 !important;
    margin-bottom:35px;
}

.page-item{
    margin-top:3px;
    margin-bottom:3px;
}

#vr_features p{
    font-size:16px;
}


.card-body-course-faq{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}


@media (min-width: 768px) {
    .vertical-align-pricing {
        display: flex;
        align-items: center;
    }
}

.back-to-top {
  position: fixed;
  left: 20px;
  bottom: 20px;
  display: none;
  padding: 6px 12px;
  font-size: 14px;
  border-radius: 4px;
  background-color: #f2f2f2;
}
.back-to-top:hover,
.back-to-top:focus {
  text-decoration: none;
}
@media (min-width: 768px) {
  .back-to-top {
    display: block;
  }
}